### Class

# WebKit2WebExtension DOMCSSValue

#### Description

    class WebKit2WebExtension.DOMCSSValue : WebKit2WebExtension.DOMObject {
      parent_instance: WebKitDOMObject
    }

No description available.

#### Ancestors

- WebKitDOMObject
- GObject

#### Instance methods

###### webkit_dom_css_value_get_css_text

No description available.

Deprecated since: 2.22

###### webkit_dom_css_value_get_css_value_type

No description available.

Deprecated since: 2.22

###### webkit_dom_css_value_set_css_text

No description available.

Deprecated since: 2.22

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

###### WebKit2WebExtension.DOMCSSValue:css-text

No description available.

###### WebKit2WebExtension.DOMCSSValue:css-value-type

No description available.

##### Properties inherited from WebKitDOMObject (1)

###### WebKit2WebExtension.DOMObject:core-object

No description available.

#### Signals

##### Signals inherited from GObject (1)

###### GObject.Object::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct WebKit2WebExtensionDOMCSSValueClass {
      WebKitDOMObjectClass parent_class;

    }

###### Class members

`parent_class` |
    WebKitDOMObjectClass
| No description available.